background.color                               Bakgrundsfärg
background.color.description                   Bakgrundsfärg
ticket.background.color                        Biljettfärg
ticket.background.color.description            Bakgrundsfärg på biljetten
ticket.background.transparency                 Biljetttransparans
ticket.background.transparency.description     Transparans för bakgrundsfärg på biljetten 0 - 100 (0 = max transparans, 100 = ingen transparans)
ticket.text.color                              Textfärg på biljett
ticket.text.color.description                  Färg på text som visas på varje biljett
ticket.height.pixels                           Biljetthöjd pixlar
ticket.height.pixels.description               Höjden för varje biljett i pixlar
ticket.number.font                             Typsnitt för biljettnumret
ticket.number.font.description                 Typsnitt för biljettnumret som presenteras på biljetten
ticket.station.font                            Typsnitt för arbetsstationsnamn
ticket.station.font.description                Typsnitt för namnet på arbetsstationen som visas på biljetten
text.for.counter                               Kassatext
text.for.counter.description                   Text som visas före kassanumret, t.ex. Kassa 1
use.sp.name                                    Använd kassanamn
use.sp.name.description                        Använd kassanamnet från branch profile settings istället för Kassatext ovan
show.frame                                     Visa skugga
show.frame.description							           Visar en skugga runt ramen som visar biljettnumret
frame.radius                                   Hörnens radie
frame.radius.description                       Radien på ramens hörn (px)
tickets.max                                    Max biljetter
tickets.max.description                        Max antal biljetter som visas (0 = ingen begränsning)
tickets.fade                                   Tona ut
tickets.fade.description                       Uttoningshastighet när max antal biljetter har uppnåtts (sekunder)
show.customername                              Kundnamn
show.customername.description                  Visa kundnamn istället för biljettnummer
customername.font                              Typsnitt kundnamn
customername.font.description                  Typsnitt för kundnamn
